//提交回答
function submitMyanswer(id){
  $("#reply_form").ajaxSubmit({
    url: '/doketang/pptaskview/reply?id='+ id, 
    type: 'POST',
    dataType: "json", 
    beforeSend: function(){
      layer.load(0, {shade: [0.2, '#393D49']});
    },
    success: function(data){
      if(data.code=="success"){
        layer.msg('成功', {icon: 1}, function(){parent.window.location.reload();});
      }else{
        layer.msg(data.msg, {icon: 2});
      }
    },
    error: function(){
      $.toast("系统错误，请联系管理员");
    },
    complete: function(){
      layer.closeAll('loading');
    }
  });
}